<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>PASGPALA</genie>
		<description>Start game with 1 ball</description>
	</cheat>
	<cheat enabled="0">
		<genie>TASGPALA</genie>
		<description>Start game with 6 balls</description>
	</cheat>
	<cheat enabled="0">
		<genie>PASGPALE</genie>
		<description>Start game with 9 balls</description>
	</cheat>
	<cheat enabled="0">
		<genie>YZSGPALE</genie>
		<description>Start game with lots of balls</description>
	</cheat>
	<cheat enabled="0">
		<genie>SUXKLEVS</genie>
		<description>Infinite balls</description>
	</cheat>
</cheats>
